<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 13.08.2020
 
$idlar = $_POST['idlar'];     
 
 
if(file_exists($idlar)) {
    unlink($idlar); 
    echo "ok";
} else {
    echo "no";
}
 
?>